Bug 427351 - bootloader will not install onto raid device, if other volumes present in system
bootloader will not install onto raid device, if other volumes present in system
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.3
All Linux
low Severity high
: rc
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-03 07:32 EST by Adam Cetnerowski
Modified: 2009-01-07 12:40 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-05 10:23:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Cetnerowski 2008-01-03 07:32:46 EST
During installation, if /dev/mapper/isw_* is selected as the device for
bootloader, the bootloader will be installed on the first non-raid volume instead. 

This problem does not occur, if the raid volume is the only device.
Comment 1 Milan Broz 2008-01-04 07:53:01 EST
I think that bootloader cannot be installed on dmraid device (you need first
boot ramdisk to run dmraid and create device in /dev/mapper; installer probably
should not allow selecting this device).

Anyway, this is installation issue, reassigning to anaconda.
Comment 2 Krzysztof Wojcik 2009-01-05 04:04:26 EST
This is very old bug. 
In current version there is no reproduce.
My suggestion is to close it.

Note You need to log in before you can comment on or make changes to this bug.